@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Lato:wght@900&display=swap);

/* =====================================
  共通
========================================= */
.cmn-contents {
  padding-bottom: 0;
}

.rohtov5_special_letter {
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0.04em;
  font-feature-settings: "halt" 1;
  color: #262626;
  position: relative;
}
.rohtov5_special_letter img {
  width: auto;
  height: auto;
  display: inline;
  max-width: 100%;
  vertical-align: bottom;
}
.rohtov5_special_letter a img {
  transition: 0.3s;
}
.rohtov5_special_letter a:hover img {
  transform: scale(1.05);
}
.rohtov5_special_letter--nowrap {
  white-space: nowrap;
}

/* 【共通】TOPに戻るボタン */
.rohtov5_special_letter--common_back_button {
  margin-top: 100px;
  text-align: center;
}
.rohtov5_special_letter--common_back_button a {
  background-color: #fff000;
}
.rohtov5_special_letter--common_back_button a {
  font-size: 24px;
  font-weight: 700;
  color: #3d3d3d;
  line-height: 52px;
  display: block;
  width: fit-content;
  border-radius: 50px;
  margin: auto;
  padding: 9px 46px 9px 98px;
  background: url(../../../images/static/rohtov5-special-letter/common_arrow_black.svg) no-repeat left 50px center #fff000;
  background-size: 28px;
  transition: 0.3s;
}
.rohtov5_special_letter--common_back_button a:hover {
  background-position: left 46px center;
  background-color: #fff54d;
}

/* 【共通】感想募集＆プレゼントバナー */
.rohtov5_special_letter--common_bn {
  width: 630px;
  margin: 80px auto 100px;
  border-radius: 20px;
  overflow: hidden;
}

/* 【共通】USERS VOICE／V5 COLUMN */
.rohtov5_special_letter--common_voice,
.rohtov5_special_letter--common_column {
  padding: 100px 0;
}
.rohtov5_special_letter--common_voice {
  background: #ecf4fe;
}
.rohtov5_special_letter--common_column {
  background: #dfeffe;
}
.rohtov5_special_letter--common_voice_title,
.rohtov5_special_letter--common_column_title {
  font-size: 48px;
  font-weight: 900;
  line-height: 1.6;
  margin-bottom: 16px;
  color: #014da1;
  text-align: center;
}
.rohtov5_special_letter--common_voice_lead,
.rohtov5_special_letter--common_column_lead {
  margin-bottom: 40px;
  text-align: center;
}
.rohtov5_special_letter--common_voice_slides .slick-slide,
.rohtov5_special_letter--common_column_slides .slick-slide {
  margin-right: 48px;
}
.rohtov5_special_letter--common_voice_slides .slick-list,
.rohtov5_special_letter--common_column_slides .slick-list {
  margin-right: -48px;
}

/* 【共通】USERS VOICE */
.rohtov5_special_letter--common_voice_slides li {
  width: 308px;
}
.rohtov5_special_letter--common_voice_slides li a {
  display: block;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  color: #fff;
}
.rohtov5_special_letter--common_voice_slides li a:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.rohtov5_special_letter--common_voice_slides li a > span,
.rohtov5_special_letter--common_voice_slides li a > p,
.rohtov5_special_letter--common_voice_slides li a > div {
  position: absolute;
  z-index: 2;
}
.rohtov5_special_letter--common_voice_slides li a > span {
  font-weight: 900;
  top: 16px;
  left: 16px;
  font-size: 12px;
  line-height: 1.6;
}
.rohtov5_special_letter--common_voice_slides li a > p,
.rohtov5_special_letter--common_voice_slides li a > div {
  font-weight: 700;
}
.rohtov5_special_letter--common_voice_slides li a > p {
  left: 16px;
  bottom: 45px;
  width: calc(100% - 32px);
  line-height: 1.6;
}
.rohtov5_special_letter--common_voice_slides li a > div {
  right: 0;
  bottom: 16px;
  font-size: 14px;
  padding-right: 36px;
  background: url(../../../images/static/rohtov5-special-letter/common_arrow_white.svg) no-repeat right 10px center;
  background-size: 16px;
  transition: 0.3s;
}
.rohtov5_special_letter--common_voice_slides li a:hover > div {
  background-position: right 6px center;
}

/* 【共通】V5 COLUMN */
.rohtov5_special_letter--common_column_slides li {
  width: 308px;
}
.rohtov5_special_letter--common_column_slides li a {
  display: block;
}
.rohtov5_special_letter--common_column_img {
  display: block;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}
.rohtov5_special_letter--common_column_slides li a > p {
  line-height: 1.6;
  margin-bottom: 16px;
}
.rohtov5_special_letter--common_column_slides li a > div {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  display: block;
  width: fit-content;
  border-radius: 50px;
  margin: auto;
  padding: 6px 42px 6px 16px;
  background: url(../../../images/static/rohtov5-special-letter/common_arrow_white.svg) no-repeat right 16px center #014da1;
  background-size: 16px;
  transition: 0.3s;
}
.rohtov5_special_letter--common_column_slides li a:hover > div {
  background-position: right 12px center;
  background-color: #447ebd;
}

/* 【共通】固定TOPに戻るバナー */
#rohtov5_special_letter--common_back_top {
  position: absolute;
  top: 20px;
  left: 10px;
  z-index: 8;
  width: 202px;
  transition: 0.3s;
}
#rohtov5_special_letter--common_back_top.rohtov5_special_letter--fixed {
  position: fixed;
  top: 80px;
}

/* =====================================
  TOP
========================================= */
/* 【TOP】TOPに戻るボタンを非表示 */
.rohtov5_special_letter--index .rohtov5_special_letter--common_back_button,
.rohtov5_special_letter--index #rohtov5_special_letter--common_back_top {
  display: none;
}

/* 【TOP】タイトル */
.rohtov5_special_letter--index_name {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0em;
  text-align: center;
  padding: 24px;
  line-height: 1.6;
}

/* 【TOP】メインビジュアル */
.rohtov5_special_letter--index_main {
  background: #d2ecfa;
  padding: 72px 0;
  position: relative;
  z-index: 1;
  margin-bottom: 80px;
}
.rohtov5_special_letter--index_main::before,
.rohtov5_special_letter--index_main::after {
  content: "";
  position: absolute;
  background-size: contain;
  z-index: -1;
}
.rohtov5_special_letter--index_main::before {
  width: 351px;
  height: 183px;
  background-image: url(../../../images/static/rohtov5-special-letter/index_main_left.png);
  background-repeat: no-repeat;
  background-position: left top;
  top: 32px;
  left: 0;
}
.rohtov5_special_letter--index_main::after {
  width: 307px;
  height: 161px;
  background-image: url(../../../images/static/rohtov5-special-letter/index_main_right.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  bottom: 32px;
  right: 0;
}
.rohtov5_special_letter--index_main_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.rohtov5_special_letter--index_main_text_wrapper {
  width: 574px;
}
.rohtov5_special_letter--index_main_title {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0em;
  line-height: 1.6;
  margin-bottom: 20px;
  color: #014da1;
}
.rohtov5_special_letter--index_main_text {
  letter-spacing: 0.02em;
}
.rohtov5_special_letter--index_main_img {
  width: 403px;
}

/* 【TOP】バナー */
.rohtov5_special_letter--index_wrapper {
  position: relative;
}
#rohtov5_special_letter--index_bnr {
  position: absolute;
  top: -12px;
  right: 0;
  width: 316px;
  z-index: 8;
  transition: 0.3s;
}
#rohtov5_special_letter--index_bnr img {
  border-radius: 10px 0 0 10px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
}
#rohtov5_special_letter--index_bnr.rohtov5_special_letter--fixed {
  position: fixed;
  top: 80px;
  right: 0;
}

/* 【TOP】ロートV5便り */
.rohtov5_special_letter--index_list_title {
  font-size: 42px;
  font-weight: 700;
  letter-spacing: 0em;
  line-height: 1.6;
  margin-bottom: 40px;
  color: #014da1;
}
.rohtov5_special_letter--index_content + .rohtov5_special_letter--index_content {
  margin-top: 56px;
}
.rohtov5_special_letter--index_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.rohtov5_special_letter--index_content_img {
  width: 241px;
  position: relative;
}
.rohtov5_special_letter--index_content_img span {
  position: absolute;
  top: 0;
  right: -28px;
  writing-mode: vertical-rl;
  font-size: 11px;
  line-height: 1.6;
}
.rohtov5_special_letter--index_content_text {
  width: 682px;
}
.rohtov5_special_letter--index_content_text dt {
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 2px;
  color: #014da1;
}
.rohtov5_special_letter--index_content_text dd li a {
  display: block;
  box-sizing: border-box;
  padding: 10px 10px 12px;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 10px;
  background-image: repeating-linear-gradient(90deg, #111, #111 2px, transparent 2px, transparent 6px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  position: relative;
  transition: 0.3s;
}
.rohtov5_special_letter--index_content_text dd li a:after {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background: url(../../../images/static/rohtov5-special-letter/common_arrow_blue.svg) no-repeat center;
  background-size: contain;
  transition: 0.3s;
}
.rohtov5_special_letter--index_content_text dd li a:hover {
  color: #014da1;
}
.rohtov5_special_letter--index_content_text dd li a:hover::after {
  right: -4px;
}
.rohtov5_special_letter--index_content_text dd li a span {
  font-size: 13px;
  font-weight: 400;
}

/* =====================================
  下層共通
========================================= */
.rohtov5_special_letter--under {
  padding-top: 64px;
}

/* =====================================
  10年の感謝と、未来への約束
========================================= */
.rohtov5_special_letter--vol1_10th_wrapper {
  position: relative;
  background: #d2ecfa;
  padding-top: 120px;
  z-index: 1;
  text-align: center;
}
.rohtov5_special_letter--vol1_10th_wrapper:before,
.rohtov5_special_letter--vol1_10th_wrapper:after {
  content: "";
  position: absolute;
  background-size: contain;
  z-index: -1;
}
.rohtov5_special_letter--vol1_10th_wrapper::before {
  width: 394px;
  height: 183px;
  background-image: url(../../../images/static/rohtov5-special-letter/vol1_10th_img_right.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  top: 61px;
  right: 0;
}
.rohtov5_special_letter--vol1_10th_wrapper::after {
  width: 351px;
  height: 183px;
  background-image: url(../../../images/static/rohtov5-special-letter/vol1_10th_img_left.png);
  background-repeat: no-repeat;
  background-position: left top;
  bottom: 712px;
  left: 0;
}
/* 【VOL.1 10th】 タイトル */
.rohtov5_special_letter--vol1_10th_title_img {
  margin-bottom: 34px;
}
.rohtov5_special_letter--vol1_10th_title_img img {
  width: 408px;
}
.rohtov5_special_letter--vol1_10th_title {
  font-size: 50px;
  font-weight: 700;
  line-height: 1.6;
}
/* 【VOL.1 10th】 テキスト */
.rohtov5_special_letter--vol1_10th_text {
  margin-top: 64px;
}
/* 【VOL.1 10th】 画像 */
.rohtov5_special_letter--vol1_10th_img {
  width: 900px;
  margin: 100px auto 0;
}

/* =====================================
  ありがとう、そして未来へ
========================================= */
.rohtov5_special_letter--vol1_thanks_wrapper {
  background: url(../../../images/static/rohtov5-special-letter/vol1_thanks_bg.png) repeat-y top center;
  background-size: 100% auto;
  position: relative;
  padding-bottom: 127px;
}
.rohtov5_special_letter--vol1_thanks_wrapper::before,
.rohtov5_special_letter--vol1_thanks_wrapper::after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  width: 920px;
  height: 7px;
  background: url(../../../images/static/rohtov5-special-letter/vol1_thanks_border.png) repeat-x center;
  background-size: auto 100%;
}
.rohtov5_special_letter--vol1_thanks_wrapper::before {
  top: 60px;
}
.rohtov5_special_letter--vol1_thanks_wrapper::after {
  bottom: 60px;
  transform: translateX(-50%) rotate(180deg);
}
.rohtov5_special_letter--vol1_thanks_footer_left,
.rohtov5_special_letter--vol1_thanks_footer_right {
  position: absolute;
  bottom: 0;
  width: 306px !important;
}
.rohtov5_special_letter--vol1_thanks_footer_left {
  left: 0;
}
.rohtov5_special_letter--vol1_thanks_footer_right {
  right: 0;
}
/* 【VOL.1 thanks】 メインビジュアル */
.rohtov5_special_letter--vol1_thanks_main {
  position: relative;
  text-align: center;
  padding: 126px 0 48px;
  margin-bottom: 12px;
}
.rohtov5_special_letter--vol1_thanks_main > img {
  position: relative;
  z-index: 1;
  width: 530px !important;
}
.rohtov5_special_letter--vol1_thanks_main span img {
  position: absolute;
}
.rohtov5_special_letter--vol1_thanks_main_left_top,
.rohtov5_special_letter--vol1_thanks_main_right_top {
  width: 306px !important;
}
.rohtov5_special_letter--vol1_thanks_main_left_bottom,
.rohtov5_special_letter--vol1_thanks_main_right_bottom {
  width: 226px !important;
}
.rohtov5_special_letter--vol1_thanks_main_left_top {
  top: 0;
  left: 0;
}
.rohtov5_special_letter--vol1_thanks_main_right_top {
  top: 0;
  right: 0;
}
.rohtov5_special_letter--vol1_thanks_main_left_bottom {
  bottom: 0;
  left: 0;
}
.rohtov5_special_letter--vol1_thanks_main_right_bottom {
  bottom: 0;
  right: 0;
}
/* 【VOL.1 thanks】 タイトル */
.rohtov5_special_letter--vol1_thanks_main_title {
  margin-bottom: 38px;
}
.rohtov5_special_letter--vol1_thanks_main_text {
  margin-bottom: 82px;
}
/* 【VOL.1 thanks】 画像 */
.rohtov5_special_letter--vol1_thanks_imgs {
  position: relative;
  z-index: 1;
}
.rohtov5_special_letter--vol1_thanks_imgs li:not(:last-of-type) {
  margin-bottom: 40px;
}
.rohtov5_special_letter--vol1_thanks_attention {
  margin-top: 20px;
  font-size: 10px;
  text-align: right;
  position: relative;
  z-index: 1;
  transform: scale(0.8);
  transform-origin: top right;
}

/* =====================================
  研究室へようこそ
========================================= */
.rohtov5_special_letter--vol1_laboratory_wrapper {
  background: #eaf6fd;
  border: 3px solid #a3bce2;
}
/* 【VOL.1 laboratory】 メイン */
.rohtov5_special_letter--vol1_laboratory_main {
  padding: 59px 0 64px;
  border-bottom: 3px solid #a3bce2;
  text-align: center;
  font-weight: 500;
}
.rohtov5_special_letter--vol1_laboratory_main_img {
  display: flex;
  gap: 80px;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 38px;
}
.rohtov5_special_letter--vol1_laboratory_main1 {
  width: 338px !important;
}
.rohtov5_special_letter--vol1_laboratory_main2 {
  width: 193px !important;
}
/*【VOL.1 laboratory】 FAQプロフィール */
.rohtov5_special_letter--vol1_laboratory_profile {
  background: #fff;
  border-radius: 16px;
  margin-bottom: 64px;
  padding: 32px 40px;
  display: flex;
  gap: 32px;
}
.rohtov5_special_letter--vol1_laboratory_profile_img {
  text-align: center;
}
.rohtov5_special_letter--vol1_laboratory_profile_img img {
  width: 186px;
}
.rohtov5_special_letter--vol1_laboratory_profile_img p:not(.rohtov5_special_letter--vol1_laboratory_profile_title) {
  margin-top: 11px;
  font-size: 15px;
  line-height: 1.6;
}
.rohtov5_special_letter--vol1_laboratory_profile_text {
  width: calc(100% - 186px - 32px);
}
.rohtov5_special_letter--vol1_laboratory_profile_title {
  line-height: 40px;
  font-size: 24px;
  font-weight: 900;
  background: #227fc4;
  color: #fff;
  text-align: center;
  margin-bottom: 21px;
}
/* 【VOL.1 laboratory】 FAQ */
.rohtov5_special_letter--vol1_laboratory_faq {
  padding: 64px 0 164px;
  border-bottom: 3px solid #a3bce2;
}
.rohtov5_special_letter--vol1_laboratory_faq_q {
  color: #187fc4;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 24px;
}
.rohtov5_special_letter--vol1_laboratory_faq_a + .rohtov5_special_letter--vol1_laboratory_faq_q {
  margin-top: 64px;
}
.rohtov5_special_letter--vol1_laboratory_faq_q span {
  font-weight: 900;
  font-size: 56px;
  margin-right: 12px;
}
.rohtov5_special_letter--vol1_laboratory_faq_a_title {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 16px;
}
.rohtov5_special_letter--vol1_laboratory_faq_a_text {
  display: flex;
  gap: 32px;
  align-items: flex-start;
}
.rohtov5_special_letter--vol1_laboratory_faq_a_text img {
  width: 152px;
  order: 2;
}
/* 【VOL.1 laboratory】 開発担当者 未来へつなぐV5の想い */
.rohtov5_special_letter--vol1_laboratory_developer {
  padding: 80px 0 108px;
}
.rohtov5_special_letter--vol1_laboratory_developer_title {
  padding: 20px 32px;
  border-radius: 12px;
  background: #187fc4;
  margin-bottom: 36px;
}
.rohtov5_special_letter--vol1_laboratory_developer_title img {
  width: 584px;
}
.rohtov5_special_letter--vol1_laboratory_developer_subtitle {
  font-size: 22px;
  font-weight: 700;
  color: #187fc4;
  margin-bottom: 20px;
}
.rohtov5_special_letter--vol1_laboratory_developer_profile {
  margin-top: 12px;
  display: flex;
  justify-content: flex-end;
  gap: 16px;
  align-items: center;
}
.rohtov5_special_letter--vol1_laboratory_developer_profile p {
  font-size: 15px;
  line-height: 1.6;
  margin-top: 12px;
}
.rohtov5_special_letter--vol1_laboratory_developer_profile img {
  width: 112px;
}

/* ====================================
  これからも”見る”を支えるために
======================================= */
.rohtov5_special_letter--vol1_thoughts_wrapper {
  position: relative;
  padding: 10px 0;
}
.rohtov5_special_letter--vol1_thoughts_wrapper::before,
.rohtov5_special_letter--vol1_thoughts_wrapper::after {
  content: "";
  width: 100%;
  height: 10px;
  position: absolute;
  left: 0;
  background: #52a0d9;
  background: linear-gradient(90deg, #52a0d9 0%, #52a0d9 25%, #dd3b2b 25%, #dd3b2b 50%, #52a0d9 50%, #52a0d9 75%, #dd3b2b 75%, #dd3b2b 100%);
}
.rohtov5_special_letter--vol1_thoughts_wrapper::before {
  top: 0;
}
.rohtov5_special_letter--vol1_thoughts_wrapper::after {
  bottom: 0;
}
/* 【VOL.1 thoughts】 メイン */
.rohtov5_special_letter--vol1_thoughts_main {
  text-align: center;
  padding: 32px 0 40px;
}
.rohtov5_special_letter--vol1_thoughts_main img {
  width: 798px;
  margin-bottom: 28px;
}
/* 【VOL.1 thoughts】 メッセージリスト */
.rohtov5_special_letter--vol1_thoughts_list {
  position: relative;
  padding: 42px 0 32px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.rohtov5_special_letter--vol1_thoughts_list::before {
  content: "";
  width: 100%;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  background: #52a0d9;
  background: linear-gradient(90deg, #52a0d9 0%, #52a0d9 25%, #dd3b2b 25%, #dd3b2b 50%, #52a0d9 50%, #52a0d9 75%, #dd3b2b 75%, #dd3b2b 100%);
}
/* 【VOL.1 thoughts】 メッセージ */
.rohtov5_special_letter--vol1_thoughts_item {
  width: 312px;
  padding: 32px 10px;
}
.rohtov5_special_letter--vol1_thoughts_img {
  text-align: center;
  margin-bottom: 28px;
}
.rohtov5_special_letter--vol1_thoughts_title {
  margin-bottom: 28px;
}
.rohtov5_special_letter--vol1_thoughts_title1 {
  width: 214px !important;
}
.rohtov5_special_letter--vol1_thoughts_title2 {
  width: 207px !important;
}
.rohtov5_special_letter--vol1_thoughts_title3 {
  width: 151px !important;
}
.rohtov5_special_letter--vol1_thoughts_title4 {
  width: 215px !important;
}
.rohtov5_special_letter--vol1_thoughts_title5 {
  width: 243px !important;
}
.rohtov5_special_letter--vol1_thoughts_title6 {
  width: 195px !important;
}
.rohtov5_special_letter--vol1_thoughts_img img:last-child {
  width: 142px;
}
.rohtov5_special_letter--vol1_thoughts_text {
  margin-bottom: 20px;
}
.rohtov5_special_letter--vol1_thoughts_name {
  font-size: 15px;
  line-height: 1.6;
}
/* 【VOL.1 thoughts】 メッセージ（横並び） */
.rohtov5_special_letter--vol1_thoughts_item_horizontal {
  display: flex;
  gap: 52px;
  padding: 40px 80px 47px 77px;
  width: 100%;
  align-items: center;
}
.rohtov5_special_letter--vol1_thoughts_item_horizontal .rohtov5_special_letter--vol1_thoughts_img {
  width: 159px;
  margin-bottom: 0;
}
.rohtov5_special_letter--vol1_thoughts_item_horizontal .rohtov5_special_letter--vol1_thoughts_textBox {
  width: calc(100% - 159px - 52px);
}
/* 【VOL.1 thoughts】 ボーダー */
.rohtov5_special_letter--vol1_thoughts_border {
  display: block;
  width: 100%;
  height: 8px;
  background: #52a0d9;
  background: linear-gradient(90deg, #52a0d9 0%, #52a0d9 25%, #dd3b2b 25%, #dd3b2b 50%, #52a0d9 50%, #52a0d9 75%, #dd3b2b 75%, #dd3b2b 100%);
}

/* ====================================
  お客様インタビュー
======================================= */
.rohtov5_special_letter--people_lead {
  text-align: center;
  font-size: 38px;
  line-height: 1.6;
  margin-bottom: 40px;
}
.rohtov5_special_letter--people_main {
  margin-bottom: 64px;
}
/* 【people】 プロフィール */
.rohtov5_special_letter--people_profile {
  padding: 32px 40px;
  border-radius: 16px;
  background: #b9e3f9;
  position: relative;
  margin-bottom: 105px;
}
.rohtov5_special_letter--people_profile_textBox {
  width: 404px;
}
.rohtov5_special_letter--people_profile_title {
  color: #fff;
  font-weight: 900;
  text-align: center;
  font-size: 24px;
  line-height: 40px;
  background: #227fc4;
  margin-bottom: 20px;
}
.rohtov5_special_letter--people_profile_name {
  font-size: 20px;
  line-height: 1.6;
  margin-bottom: 10px;
}
.rohtov5_special_letter--people_profile_name span {
  font-size: 16px;
}
.rohtov5_special_letter--people_profile_img {
  position: absolute;
  top: 50%;
  right: 22px;
  transform: translateY(-50%);
  width: 246px;
}
/* 【people】 VOL.1 PEOPLE01のプロフィール画像 */
.rohtov5_special_letter--people01 .rohtov5_special_letter--people_profile_img {
  width: 226px;
}
/* 【people】 本文 */
.rohtov5_special_letter--people_title {
  font-size: 26px;
  line-height: 1.5;
  font-weight: 700;
  padding: 20px 32px;
  color: #fff;
  background: #014da1;
}
*:not(.rohtov5_special_letter--people_profile) + .rohtov5_special_letter--people_title {
  margin-top: 100px;
}
* + .rohtov5_special_letter--people_text {
  margin-top: 32px;
}
* + .rohtov5_special_letter--people_img {
  margin-top: 50px;
}
.rohtov5_special_letter--people_caption {
  margin-top: 16px;
  font-size: 15px;
  line-height: 1.6;
}
/* 【people】 取材を終えて */
.rohtov5_special_letter--people_afterword {
  margin-top: 104px;
  padding: 64px 40px 36px;
  background: #b9e3f9;
  border-radius: 16px;
  position: relative;
}
.rohtov5_special_letter--people_afterword img {
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
  width: 218px !important;
}
.rohtov5_special_letter--people_afterword_name {
  margin-top: 8px;
  font-size: 15px;
  line-height: 1.6;
  text-align: right;
}
/* 【people】 注釈 */
.rohtov5_special_letter--people_last_note {
  margin-top: 48px;
  font-size: 13px;
}

/* =====================================
  PC用
========================================= */
@media screen and (min-width: 769px) {
  .rohtov5_special_letter--sp {
    display: none !important;
  }
  .rohtov5_special_letter--w728 {
    width: 728px;
    margin: auto;
  }
  .rohtov5_special_letter--w1000 {
    width: 1000px;
    margin: auto;
  }
  .rohtov5_special_letter--w1020 {
    width: 1020px;
    margin: auto;
  }
}

/* =====================================
  スマホ用
========================================= */
@media screen and (max-width: 768px) {
  .rohtov5_special_letter--pc {
    display: none !important;
  }
  .rohtov5_special_letter--w1000,
  .rohtov5_special_letter--w1020 {
    padding: 0 24px;
  }

  /* ====================================
    共通
  ======================================= */
  .rohtov5_special_letter {
    font-size: 15px;
    line-height: 1.8;
  }

  /* 【共通】TOPに戻るボタン */
  .rohtov5_special_letter--common_back_button {
    margin-top: 64px;
  }
  .rohtov5_special_letter--common_back_button a {
    font-size: 18px;
    line-height: 36px;
    padding: 9px 30px 9px 70px;
    background: url(../../../images/static/rohtov5-special-letter/common_arrow_black.svg) no-repeat left 30px center #fff000;
    background-size: 20px;
  }

  /* 【共通】感想募集＆プレゼントバナー */
  .rohtov5_special_letter--common_bn {
    width: calc(100% - 48px);
    margin: 48px auto 48px;
    border-radius: 10px;
  }

  /* 【共通】USERS VOICE／V5 COLUMN */
  .rohtov5_special_letter--common_voice,
  .rohtov5_special_letter--common_column {
    padding: 48px 0;
  }
  .rohtov5_special_letter--common_voice_title,
  .rohtov5_special_letter--common_column_title {
    font-size: 36px;
    margin-bottom: 8px;
  }
  .rohtov5_special_letter--common_voice_lead,
  .rohtov5_special_letter--common_column_lead {
    margin-bottom: 24px;
  }
  .rohtov5_special_letter--common_voice_slides,
  .rohtov5_special_letter--common_column_slides {
    margin-left: -24px;
    margin-right: -24px;
  }
  .rohtov5_special_letter--common_voice_slides .slick-slide,
  .rohtov5_special_letter--common_column_slides .slick-slide {
    margin: 0 16px;
  }
  .rohtov5_special_letter--common_voice_slides .slick-list,
  .rohtov5_special_letter--common_column_slides .slick-list {
    margin-right: 0;
  }

  /* 【共通】USERS VOICE */
  .rohtov5_special_letter--common_voice_slides li a,
  .rohtov5_special_letter--common_voice_slides li a:before {
    border-radius: 8px;
  }
  .rohtov5_special_letter--common_voice_slides li a > span {
    top: 12px;
    left: 12px;
    font-size: 10px;
  }
  .rohtov5_special_letter--common_voice_slides li a > p {
    left: 12px;
    bottom: 40px;
    width: calc(100% - 24px);
  }
  .rohtov5_special_letter--common_voice_slides li a > div {
    bottom: 12px;
    font-size: 13px;
    padding-right: 28px;
    background-size: 12px;
  }

  /* 【共通】V5 COLUMN */
  .rohtov5_special_letter--common_column_img {
    margin-bottom: 16px;
    border-radius: 8px;
  }
  .rohtov5_special_letter--common_column_slides li a > p {
    margin-bottom: 12px;
  }
  .rohtov5_special_letter--common_column_slides li a > div {
    font-size: 13px;
    padding: 6px 32px 6px 16px;
    background-position: right 12px center;
    background-size: 12px;
  }

  /* 【共通】固定TOPに戻るバナー */
  #rohtov5_special_letter--common_back_top {
    width: 120px;
    left: 10px;
  }
  #rohtov5_special_letter--common_back_top.rohtov5_special_letter--fixed {
    top: 10px;
    width: 100px;
  }

  /* =====================================
    TOP
  ========================================= */
  /* 【TOP】タイトル */
  .rohtov5_special_letter--index_name {
    font-size: 18px;
    padding: 16px;
  }

  /* 【TOP】メインビジュアル */
  .rohtov5_special_letter--index_main {
    padding: 48px 0;
    margin-bottom: 48px;
  }
  .rohtov5_special_letter--index_main::before {
    width: 170px;
  }
  .rohtov5_special_letter--index_main::after {
    width: 150px;
  }
  .rohtov5_special_letter--index_main_text_wrapper {
    width: 100%;
  }
  .rohtov5_special_letter--index_main_title {
    font-size: 27px;
    margin-bottom: 16px;
  }
  .rohtov5_special_letter--index_main_img {
    width: 100%;
    margin-top: 20px;
  }

  /* 【TOP】バナー */
  #rohtov5_special_letter--index_bnr,
  #rohtov5_special_letter--index_bnr.rohtov5_special_letter--fixed {
    position: fixed;
    top: unset;
    right: unset;
    bottom: 86px;
    left: 0;
    width: 50%;
    z-index: 8;
  }
  #rohtov5_special_letter--index_bnr img {
    border-radius: 0 8px 8px 0;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
  }

  /* 【TOP】ロートV5便り */
  .rohtov5_special_letter--index_list_title {
    font-size: 27px;
    margin-bottom: 20px;
  }
  .rohtov5_special_letter--index_content_img {
    width: 180px;
    margin: 0 auto 20px;
  }
  .rohtov5_special_letter--index_content_img span {
    right: -24px;
    font-size: 10px;
  }
  .rohtov5_special_letter--index_content_text {
    width: 100%;
  }
  .rohtov5_special_letter--index_content_text dt {
    font-size: 13px;
  }
  .rohtov5_special_letter--index_content_text dd li a {
    padding: 12px 24px 13px 0;
    display: block;
    line-height: 1.5;
  }
  .rohtov5_special_letter--index_content_text dd li a:after {
    width: 12px;
    height: 12px;
  }
  .rohtov5_special_letter--index_content_text dd li a span {
    font-size: 11px;
    display: block;
  }

  /* =====================================
    下層共通
  ========================================= */
  .rohtov5_special_letter--under {
    padding-top: 64px;
  }

  /* =====================================
    10年の感謝と、未来への約束
  ========================================= */
  .rohtov5_special_letter--vol1_10th_wrapper {
    padding-top: 80px;
    text-align: left;
  }
  .rohtov5_special_letter--vol1_10th_wrapper::before {
    width: 170px;
  }
  .rohtov5_special_letter--vol1_10th_wrapper::after {
    width: 150px;
  }
  /* 【VOL.1 10th】 タイトル */
  .rohtov5_special_letter--vol1_10th_title_img {
    margin-bottom: 20px;
    text-align: center;
  }
  .rohtov5_special_letter--vol1_10th_title_img img {
    width: 269px;
  }
  .rohtov5_special_letter--vol1_10th_title {
    font-size: 27px;
    text-align: center;
    margin: 0 -20px;
  }
  /* 【VOL.1 10th】 テキスト */
  .rohtov5_special_letter--vol1_10th_text {
    margin-top: 48px;
  }
  /* 【VOL.1 10th】 画像 */
  .rohtov5_special_letter--vol1_10th_img {
    width: calc(100% + 40px);
    margin: 48px -20px 0;
  }

  /* =====================================
    ありがとう、そして未来へ
  ========================================= */
  .rohtov5_special_letter--vol1_thanks_wrapper {
    padding-bottom: 72px;
    overflow: hidden;
  }
  .rohtov5_special_letter--vol1_thanks_wrapper::before,
  .rohtov5_special_letter--vol1_thanks_wrapper::after {
    width: 95%;
  }
  .rohtov5_special_letter--vol1_thanks_wrapper::before {
    top: 32px;
  }
  .rohtov5_special_letter--vol1_thanks_wrapper::after {
    bottom: 32px;
  }
  .rohtov5_special_letter--vol1_thanks_footer_left,
  .rohtov5_special_letter--vol1_thanks_footer_right {
    width: 40% !important;
  }
  /* 【VOL.1 thanks】 メインビジュアル */
  .rohtov5_special_letter--vol1_thanks_main {
    padding: 72px 0 32px;
  }
  .rohtov5_special_letter--vol1_thanks_main > img {
    width: 80% !important;
  }
  .rohtov5_special_letter--vol1_thanks_main_left_top,
  .rohtov5_special_letter--vol1_thanks_main_right_top {
    width: 40% !important;
  }
  .rohtov5_special_letter--vol1_thanks_main_left_bottom,
  .rohtov5_special_letter--vol1_thanks_main_right_bottom {
    width: 30% !important;
  }
  .rohtov5_special_letter--vol1_thanks_main_left_top {
    left: -48px;
  }
  .rohtov5_special_letter--vol1_thanks_main_right_top {
    right: -48px;
  }
  .rohtov5_special_letter--vol1_thanks_main_left_bottom {
    left: -48px;
  }
  .rohtov5_special_letter--vol1_thanks_main_right_bottom {
    right: -48px;
  }
  /* 【VOL.1 thanks】 タイトル */
  .rohtov5_special_letter--vol1_thanks_main_title {
    margin-bottom: 32px;
  }
  .rohtov5_special_letter--vol1_thanks_main_text {
    margin-bottom: 48px;
  }

  /* =====================================
    研究室へようこそ
  ========================================= */
  .rohtov5_special_letter--vol1_laboratory_wrapper {
    border-width: 2px;
  }
  /* 【VOL.1 laboratory】 メイン */
  .rohtov5_special_letter--vol1_laboratory_main {
    margin: 0 -24px;
    padding: 59px 24px 48px;
    border-width: 2px;
  }
  .rohtov5_special_letter--vol1_laboratory_main_img {
    gap: 40px;
    margin: 0 16px 24px;
  }
  /*【VOL.1 laboratory】 FAQプロフィール */
  .rohtov5_special_letter--vol1_laboratory_profile {
    border-radius: 10px;
    margin-bottom: 48px;
    padding: 20px 24px;
    display: block;
  }
  .rohtov5_special_letter--vol1_laboratory_profile_img {
    text-align: center;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
  }
  .rohtov5_special_letter--vol1_laboratory_profile_img img {
    width: 132px;
  }
  .rohtov5_special_letter--vol1_laboratory_profile_img p:not(.rohtov5_special_letter--vol1_laboratory_profile_title) {
    font-size: 13px;
  }
  .rohtov5_special_letter--vol1_laboratory_profile_text {
    width: 100%;
  }
  .rohtov5_special_letter--vol1_laboratory_profile_title {
    line-height: 36px;
    font-size: 20px;
  }
  /* 【VOL.1 laboratory】 FAQ */
  .rohtov5_special_letter--vol1_laboratory_faq {
    margin: 0 -24px;
    padding: 48px 24px 64px;
    border-width: 2px;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_q {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 16px;
    padding-left: 64px;
    position: relative;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_a + .rohtov5_special_letter--vol1_laboratory_faq_q {
    margin-top: 48px;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_q span {
    font-size: 36px;
    position: absolute;
    left: 0;
    top: -8px;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_a_title {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_a_text {
    display: block;
    overflow: hidden;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_a_text img {
    width: 80px;
    float: right;
    clear: both;
    margin: 1em 0 0 1em;
  }
  .rohtov5_special_letter--vol1_laboratory_faq_space {
    float: right;
    height: 7.5em;
  }
  /* 【VOL.1 laboratory】 開発担当者 未来へつなぐV5の想い */
  .rohtov5_special_letter--vol1_laboratory_developer {
    margin: 0 -24px;
    padding: 48px 24px 64px;
  }
  .rohtov5_special_letter--vol1_laboratory_developer_title {
    padding: 10px 16px 12px;
    border-radius: 8px;
    margin-bottom: 20px;
  }
  .rohtov5_special_letter--vol1_laboratory_developer_subtitle {
    font-size: 18px;
    margin-bottom: 16px;
  }
  .rohtov5_special_letter--vol1_laboratory_developer_profile p {
    font-size: 13px;
  }

  /* ====================================
    これからも”見る”を支えるために
  ======================================= */
  .rohtov5_special_letter--vol1_thoughts_wrapper {
    padding: 8px 0;
  }
  .rohtov5_special_letter--vol1_thoughts_wrapper::before,
  .rohtov5_special_letter--vol1_thoughts_wrapper::after {
    height: 8px;
  }
  /* 【VOL.1 thoughts】 メイン */
  .rohtov5_special_letter--vol1_thoughts_main {
    padding: 64px 24px 60px;
  }
  /* 【VOL.1 thoughts】 メッセージリスト */
  .rohtov5_special_letter--vol1_thoughts_list {
    padding: 42px 24px 32px;
    gap: 32px 12px;
  }
  .rohtov5_special_letter--vol1_thoughts_list::before {
    height: 8px;
  }
  /* 【VOL.1 thoughts】 メッセージ */
  .rohtov5_special_letter--vol1_thoughts_item {
    width: calc(50% - 6px);
    padding: 0;
  }
  .rohtov5_special_letter--vol1_thoughts_img {
    margin-bottom: 12px;
  }
  .rohtov5_special_letter--vol1_thoughts_title {
    margin-bottom: 16px;
    width: auto !important;
    height: 36px !important;
  }
  .rohtov5_special_letter--vol1_thoughts_img img:last-child {
    width: 96px;
  }
  .rohtov5_special_letter--vol1_thoughts_text {
    margin-bottom: 16px;
    font-size: 14px;
  }
  .rohtov5_special_letter--vol1_thoughts_name {
    font-size: 12px;
  }
  /* 【VOL.1 thoughts】 メッセージ（横並び） */
  .rohtov5_special_letter--vol1_thoughts_item_horizontal {
    gap: 24px;
    padding: 0;
    width: 100%;
  }
  .rohtov5_special_letter--vol1_thoughts_item_horizontal .rohtov5_special_letter--vol1_thoughts_img {
    width: 96px;
  }
  .rohtov5_special_letter--vol1_thoughts_item_horizontal .rohtov5_special_letter--vol1_thoughts_textBox {
    width: calc(100% - 96px - 24px);
  }
  /* 【VOL.1 thoughts】 ボーダー */
  .rohtov5_special_letter--vol1_thoughts_border {
    height: 8px;
    width: calc(100% + 48px);
    margin: 0 -24px;
  }

  /* ====================================
    お客様インタビュー
  ======================================= */
  .rohtov5_special_letter--people_wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .rohtov5_special_letter--people_lead {
    font-size: 20px;
    margin: 0 -8px 40px;
    width: calc(100% + 16px);
  }
  .rohtov5_special_letter--people_main {
    margin: 0 -24px 40px;
    order: -1;
  }
  /* 【people】 プロフィール */
  .rohtov5_special_letter--people_profile {
    padding: 20px 24px;
    border-radius: 10px;
    margin-bottom: 64px;
  }
  .rohtov5_special_letter--people_profile_textBox {
    width: 100%;
  }
  .rohtov5_special_letter--people_profile_title {
    font-size: 20px;
    line-height: 36px;
    text-align: left;
    padding-left: 16px;
  }
  .rohtov5_special_letter--people_profile_name {
    font-size: 16px;
  }
  .rohtov5_special_letter--people_profile_name span {
    font-size: 13px;
  }
  .rohtov5_special_letter--people_profile_img {
    top: -28px;
    right: -8px;
    left: unset;
    transform: unset;
    width: 123px;
  }
  /* 【people】 VOL.1 PEOPLE01のプロフィール画像 */
  .rohtov5_special_letter--people01 .rohtov5_special_letter--people_profile_img {
    width: 113px;
  }
  /* 【people】 本文 */
  .rohtov5_special_letter--people_title {
    font-size: 18px;
    padding: 12px 16px;
  }
  *:not(.rohtov5_special_letter--people_profile) + .rohtov5_special_letter--people_title {
    margin-top: 56px;
  }
  * + .rohtov5_special_letter--people_text {
    margin-top: 24px;
  }
  * + .rohtov5_special_letter--people_img {
    margin-top: 32px;
  }
  .rohtov5_special_letter--people_caption {
    margin-top: 10px;
    font-size: 12px;
  }
  /* 【people】 取材を終えて */
  .rohtov5_special_letter--people_afterword {
    margin-top: 64px;
    padding: 48px 24px 20px;
    border-radius: 10px;
  }
  .rohtov5_special_letter--people_afterword img {
    width: 164px !important;
  }
  .rohtov5_special_letter--people_afterword_name {
    font-size: 13px;
  }
  /* 【people】 注釈 */
  .rohtov5_special_letter--people_last_note {
    margin-top: 32px;
    font-size: 10px;
  }
}

/* =====================================
  slick
========================================= */
.slick-list,
.slick-slider,
.slick-track {
  position: relative;
  display: block;
}
.slick-slider {
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  top: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-slide,
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-initialized .slick-slide,
.slick-slide img {
  display: block;
}
.slick-arrow.slick-hidden,
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: calc(50% - 21px);
  margin-top: -22px;
  display: block;
  width: 24px;
  height: 44px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: url(../../../images/static/rohtov5-special-letter/common_arrow_slide.svg) no-repeat center;
  background-size: contain;
  z-index: 1;
  transition: 0.3s;
}
.slick-prev {
  left: -61px;
}
.slick-next {
  right: -61px;
  transform: rotate(180deg);
}
.slick-prev:hover,
.slick-next:hover {
  opacity: 0.7;
}
.slick-dots {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 0;
}
.slick-dots > li:first-child:last-child {
  display: none;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 32px 4px 0;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  cursor: pointer;
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover {
  outline: none;
}
.slick-dots li button:before {
  line-height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  content: "";
  text-align: center;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #d9d9d9;
  border-radius: 50%;
  box-sizing: border-box;
  transition: 0.3s;
}
.slick-dots li button:hover:before {
  opacity: 0.7;
  background: #014da1;
}
.slick-dots li.slick-active button:before {
  background: #014da1;
}
@media screen and (max-width: 768px) {
  .slick-prev,
  .slick-next {
    top: calc(50% - 16px);
    margin-top: -10px;
    width: 16px;
    height: 20px;
  }
  .slick-prev {
    left: 54px;
  }
  .slick-next {
    right: 54px;
  }
  .slick-dots li {
    width: 8px;
    height: 8px;
  }
  .slick-dots li button {
    width: 8px;
    height: 8px;
  }
  .slick-dots li button:before {
    line-height: 8px;
    width: 8px;
    height: 8px;
  }
}

.contents-header {
  display: none;
}
